Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ x86 ], all versions are unstable: [ 0.8 ]
  • 0.8
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/python-cffi[python_targets_pypy3(-)?,python_targets_python3_10(-)?,python_targets_python3_11(-)?]
    • DeprecatedDep
      BDEPEND: deprecated dependency: virtual/python-cffi[python_targets_pypy3(-)?,python_targets_python3_10(-)?,python_targets_python3_11(-)?]
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/python-cffi[python_targets_pypy3(-)?,python_targets_python3_10(-)?,python_targets_python3_11(-)?]
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.